import request from '@/utils/request'

// 修改
export function userUpdate(data, id) {
  return request({
    url: `/point/info/change`,
    method: 'post',
    data: data
  })
}

// 查询List
export function userQuery(query) {
  return request({
    url: `/point/info/list`,
    method: 'get',
    params: query
  })
}


